[data-hidden~="desktop"] {
  display: none; }

@media (min-width: 1024px) {
  [data-hidden~="desktop"] {
    display: none !important; } }

@media (max-width: 1023px) {
  [data-hidden~="desktop"] {
    display: block; } }

@media (min-width: 768px) and (max-width: 1023px) {
  [data-hidden~="tablet"] {
    display: none !important; } }

@media (max-width: 767px) {
  [data-hidden~="mobile"] {
    display: none !important; } }

* {
  box-sizing: border-box; }

html, body {
  margin: 0; }

img {
  display: block; }

a:hover {
  color: #6c6c6c; }

body {
  background: #C0C0C0; }

.wrapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 43px;
  background: #fff; }
  @media (max-width: 820px) {
    .wrapper {
      padding: 20px 18px; } }

#header {
  height: 135px;
  background: #5c2946;
  border-radius: 0 12px 12px 0;
  position: relative;
  margin-bottom: 34px;
  max-width: 714px; }
  @media (max-width: 820px) {
    #header {
      margin-left: auto;
      margin-right: auto; } }
  @media (max-width: 767px) {
    #header {
      border-radius: 0;
      margin-bottom: 15px;
      height: auto; } }
  #header .header-anim {
    position: absolute;
    top: 0;
    right: 0; }
  #header #mobile-control {
    position: absolute;
    top: 90px;
    right: 12px; }
    #header #mobile-control svg {
      fill: #fff;
      height: 40px;
      width: 40px; }
  #header nav {
    position: absolute;
    left: 200px;
    top: 105px; }
    @media (max-width: 767px) {
      #header nav {
        display: none;
        position: static;
        padding-top: 15px;
        background: #fff; }
        #header nav.show-nav {
          display: block; } }
    #header nav ul {
      padding: 0;
      margin: 0; }
    #header nav li {
      list-style: none;
      float: left;
      width: 100px;
      height: 30px;
      text-align: center;
      text-transform: uppercase;
      font-weight: bold;
      padding-top: 10px;
      background: #a7a9ac;
      /* Old browsers */
      background: -moz-linear-gradient(top, #a7a9ac 0%, #6f7173 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #a7a9ac 0%, #6f7173 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #a7a9ac 0%, #6f7173 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7a9ac', endColorstr='#6f7173',GradientType=0 );
      /* IE6-9 */
      position: relative; }
      @media (max-width: 767px) {
        #header nav li {
          float: none;
          width: 100%;
          height: 40px;
          padding: 0;
          background: #5c2946;
          border-bottom: 1px solid #fff; } }
      #header nav li a {
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #fff;
        text-decoration: none;
        line-height: 12px; }
        #header nav li a:hover {
          color: #6c6c6c; }
        @media (max-width: 767px) {
          #header nav li a {
            line-height: 40px;
            font-size: 14px; }
            #header nav li a:hover {
              color: #fff; } }
      #header nav li:after {
        content: '';
        display: block;
        position: absolute;
        right: 0;
        width: 1px;
        top: 2px;
        bottom: 2px;
        background: #fff; }
        @media (max-width: 767px) {
          #header nav li:after {
            display: none; } }
      #header nav li.small {
        padding-top: 3px; }
        @media (max-width: 767px) {
          #header nav li.small {
            padding-top: 0; } }
      #header nav li:last-child {
        border-top-right-radius: 4px; }
        #header nav li:last-child:after {
          display: none; }

.logo img {
  width: 200px; }

#section {
  display: flex; }
  @media (max-width: 820px) {
    #section {
      margin-left: auto;
      margin-right: auto;
      max-width: 714px; } }
  @media (max-width: 767px) {
    #section {
      display: block; } }
  #section main {
    background: #cccecd;
    width: 400px;
    float: left; }
    #section main.full-main {
      width: 500px; }
      @media (max-width: 767px) {
        #section main.full-main {
          width: 100%; } }
    @media (max-width: 767px) {
      #section main {
        float: none;
        width: 100%; } }
    #section main h1 {
      font-family: Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight: bold;
      text-transform: uppercase;
      color: #fff;
      text-align: left;
      width: 302px;
      background: #5c2946;
      margin: 0;
      padding: 6px 10px;
      border-bottom-right-radius: 10px; }
      @media (max-width: 767px) {
        #section main h1 {
          display: inline-block;
          width: auto;
          padding-right: 30px;
          font-size: 16px; } }
    #section main .text {
      padding: 20px 10px;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 8.5pt;
      color: #000000;
      text-align: left;
      line-height: 12pt; }
      @media (max-width: 767px) {
        #section main .text {
          font-size: 14px;
          line-height: 1.5; } }
      #section main .text .style3 {
        color: #5C2946;
        font-weight: bold;
        font-size: 9pt; }
        #section main .text .style3 a {
          text-decoration: none; }
      #section main .text .style4 {
        color: #5C2946;
        font-weight: 900;
        font-size: 11px;
        line-height: 18px; }
        @media (max-width: 767px) {
          #section main .text .style4 {
            font-size: 15px;
            line-height: 1.5; } }
      #section main .text .click {
        font-weight: bold;
        color: #000;
        text-decoration: none; }
        #section main .text .click:hover {
          color: #6c6c6c; }
      #section main .text ul {
        margin: 0;
        padding-left: 16px; }
      #section main .text table {
        border-spacing: 0;
        margin-bottom: 15px; }
        #section main .text table th {
          font-family: Arial, Helvetica, sans-serif;
          font-size: 10pt;
          line-height: 15pt;
          font-weight: bold; }
        #section main .text table td {
          font-family: Arial, Helvetica, sans-serif;
          font-size: 10pt;
          line-height: 15pt; }
          #section main .text table td a {
            color: #000;
            text-decoration: none; }
      #section main .text img {
        max-width: 100%; }
  #section aside {
    background: #5c2946;
    width: 314px;
    float: left;
    padding-top: 26px;
    border-top-right-radius: 12px; }
    #section aside.short-aside {
      width: 214px;
      background: #cccecd; }
      @media (max-width: 767px) {
        #section aside.short-aside {
          width: 100%; }
          #section aside.short-aside img {
            margin-left: 10px; } }
      #section aside.short-aside.experience-short-aside {
        overflow: hidden; }
        @media (max-width: 767px) {
          #section aside.short-aside.experience-short-aside #reduce-height {
            margin-top: -100px; } }
    @media (max-width: 767px) {
      #section aside {
        width: 100%;
        float: none;
        border-radius: 0;
        padding-bottom: 26px; } }
    #section aside img {
      max-width: 100%;
      height: auto; }
    #section aside .textr {
      font-family: Arial, Helvetica, sans-serif;
      font-size: 10.5pt;
      color: #fff;
      text-align: left;
      line-height: 13pt;
      padding: 2px 10px 60px 10px; }
      @media (max-width: 767px) {
        #section aside .textr {
          font-size: 14px;
          line-height: 1.5; } }
      #section aside .textr .style7 {
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        line-height: 17px; }
        #section aside .textr .style7 a {
          color: #fff;
          text-decoration: none; }
        @media (max-width: 767px) {
          #section aside .textr .style7 {
            font-size: 14px;
            line-height: 1.5; } }
      #section aside .textr .style8 {
        font-size: 12px;
        font-weight: bold;
        line-height: 16px;
        font-family: Arial, Helvetica, sans-serif; }
        #section aside .textr .style8 a {
          color: #fff;
          text-decoration: none; }
        @media (max-width: 767px) {
          #section aside .textr .style8 {
            font-size: 14px;
            line-height: 1.5; } }
      #section aside .textr ul {
        margin: 0;
        list-style: disc outside;
        padding: 0 0 0 16px; }
      #section aside .textr p {
        margin: 0; }
    #section aside .weblinksbut a {
      display: block;
      margin: 0 auto;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-weight: bold;
      color: #fff;
      height: 20px;
      width: 290px;
      border-radius: 4px;
      text-decoration: none;
      padding-left: 11px;
      padding-top: 3px;
      padding-right: 11px;
      text-align: center;
      background: #a7a9ac;
      /* Old browsers */
      background: -moz-linear-gradient(top, #a7a9ac 0%, #6f7173 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #a7a9ac 0%, #6f7173 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #a7a9ac 0%, #6f7173 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7a9ac', endColorstr='#6f7173',GradientType=0 );
      /* IE6-9 */ }
      #section aside .weblinksbut a:hover {
        color: #6c6c6c; }
      @media (max-width: 767px) {
        #section aside .weblinksbut a {
          display: inline-block;
          height: auto;
          width: calc(100% - 60px);
          padding-top: 0;
          line-height: 40px;
          font-size: 16px;
          margin: 0 30px 15px;
          color: #fff; }
          #section aside .weblinksbut a:hover {
            color: #fff; } }
    @media (max-width: 767px) {
      #section aside .weblinksbut {
        text-align: center; } }
  #section:after {
    content: '';
    display: table;
    clear: both; }

@media (max-width: 820px) {
  #footer {
    margin-left: auto;
    margin-right: auto;
    max-width: 714px; } }

#footer .name {
  height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  padding-top: 10px;
  font-size: 12px;
  font-weight: bold;
  color: #807f83;
  margin-bottom: 10px; }
  @media (max-width: 767px) {
    #footer .name {
      font-size: 14px;
      padding-top: 15px;
      margin-bottom: 20px; } }

#footer .button-row {
  margin-bottom: 20px; }

#footer .button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  line-height: 28px;
  height: 32px;
  width: 200px;
  background: #a7a9ac;
  /* Old browsers */
  background: -moz-linear-gradient(top, #a7a9ac 0%, #6f7173 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #a7a9ac 0%, #6f7173 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #a7a9ac 0%, #6f7173 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7a9ac', endColorstr='#6f7173',GradientType=0 );
  /* IE6-9 */
  border-radius: 0 0 4px 4px;
  text-decoration: none; }
  #footer .button:hover {
    color: #6c6c6c; }
  #footer .button:nth-child(3) {
    width: 306px; }
  @media (max-width: 767px) {
    #footer .button {
      width: 100%;
      height: 40px;
      line-height: 40px;
      border-radius: 0;
      font-size: 16px;
      margin-bottom: 5px; }
      #footer .button:hover {
        color: #fff; }
      #footer .button:last-child {
        width: 100%; } }
  #footer .button.wide-button {
    width: 100%;
    margin-top: 2px; }
    @media (max-width: 767px) {
      #footer .button.wide-button {
        height: auto;
        line-height: 1.2;
        padding: 10px 0; } }
  #footer .button.button50 {
    width: calc(50% - 2px); }
  #footer .button.buttonthird {
    width: calc(33.33% - 3px); }
    @media (max-width: 767px) {
      #footer .button.buttonthird {
        width: 100%; } }

#footer .logos {
  font-size: 0;
  margin-bottom: 20px; }
  #footer .logos a {
    display: inline-block; }
    @media (max-width: 767px) {
      #footer .logos a {
        width: 50%; } }
  @media (max-width: 767px) {
    #footer .logos img {
      margin: 0 auto; } }

#footer .bottomnav {
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  background-color: #fff;
  font-size: 10px;
  color: #969696;
  padding: 10px 0 20px; }
  @media (max-width: 767px) {
    #footer .bottomnav {
      border-top: 1px solid #ccc; } }
  #footer .bottomnav a {
    font-size: 10px;
    color: #969696;
    text-decoration: none; }
    @media (max-width: 767px) {
      #footer .bottomnav a {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 10px;
        display: block; } }

@media (min-width: 768px) {
  #carnwath-road {
    margin-top: 15px; } }

@media (max-width: 767px) {
  #Tunnel-route,
  #RobinHood,
  #Barnet,
  #Barnet3,
  #Barnet2,
  #Stansted,
  #Cambridge {
    margin-bottom: 15px !important; }
  #Shellhaven {
    margin-bottom: 10px; }
  .sustainable-section main img {
    margin-bottom: 15px; } }


/* AA edits ================================= */
.txt_small{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 7.5pt;
  line-height: 9.5pt;
  font-style: italic;
}
.txt_small a{
  color: #000;
}
.heading_mt{
  margin-top: 20px;
}
.aside_img_wrap img{
  margin-top: 15px;
}
.aside_img_wrap_small_mt img{
  margin-top: 7px;
}
.imgs_mb img{
  margin-bottom: 15px;
  display: block;
}
.mobile_img{
  max-width: 200px !important;
  margin: 30px 0 12px;
  display: block;
}
.mobile_img + .mobile_img{
  margin-top: 15px;
}